Function
eraseBack
Deletes the last item of a container and reduces its size by 1. The container must have a size greater than or equal to 1.
eraseBack(object)
Include Headers
seqan/sequence.h
Parameters

object | The container. Types: String

Remarks
erase(object) is semantically the same as erase(me, length(me) - 1).
Part of Concept
ContainerConcept
See Also
erase
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58